Subject: Re: [bug#55903] [PATCH 09/41] gnu: Add go-github-com-go-ini-ini.

From: "(" <[email-masked]>
Date: Sun, 12 Jun 2022 11:34:33 +0100

On Sat Jun 11, 2022 at 11:45 PM BST, Maxime Devos wrote:
> From a distance, these look like the same thing as go-gopkg-in-ini-v1
> or go-gopkg-in-ini?  Why the new definition.

Yes, they are the same (with different versions). aerc's source code uses
the github.com import path, though. I'll replace that package with one
inherited from go-gopkg-in-ini and modified to use the github import path.